<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="modelodebanco" text="Modelo de asiento" />
		<text name="modelo1" text="Modelo 1" />
		<text name="modelo2" text="Modelo 2" />
		<text name="encostoBracos" text="Reposabrazos" />
		<text name="gradedeprotecaoecabine" text="Protección antivuelco y toldo" />
		<text name="gradedeprotecao" text="Protección antivuelco" />
		<text name="tolda" text="Toldo" />
		<text name="laranjaHusqvarna" text="Naranja Husqvarna" />
		<text name="Recolhedortriplo" text="Recolector triple" />
		<text name="mulcher" text="Trituradora" />
		<text name="comengatepararecolhedortriplo" text="Con enganche" />
		<text name="engateTraseiro" text="Enganche trasero" />
		<text name="capacidadede1500" text="Capacidad de 1500" /> 
        <text name="capacidadede3000" text="Capacidad de 3000" />
        <text name="capacidadede4500" text="Capacidad de 4500" />
        <text name="capacidadede6000" text="Capacidad de 6000" />
	</texts>
</l10n>